## alsa-lib 1.2.6.1

=== debian/changelog ===
alsa-lib (1.2.6.1-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Build with -flto-partition=none when building with lto
  * Fix build failure with Python 3.10

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 14:00:50 +0000

alsa-lib (1.2.6.1-1) unstable; urgency=medium

  * New upstream release (closes: #1001697).
  * Import upstream signing key and configure watch file to check for sigs.
  * Update symbols file with newly added symbols.
  * Install missing /usr/share/alsa/ctl dir in libasound2-udeb
    (closes: #992536, with apologies for the long wait for this fix).
  * Update Standards-Version to 4.6.0, with no changes needed.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jan 2022 00:14:07 +0100

alsa-lib (1.2.5.1-1ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 11:24:35 +0000

alsa-lib (1.2.5.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build with -flto-partition=none when building with lto.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 26 Nov 2021 15:09:02 +0200

alsa-lib (1.2.5.1-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * New upstream release.
  * Acknowledge 1.2.4-1.1 NMU by Thorsten Glaser.
  * Drop 976895.diff, cherry-picked from current version.
  * Update symbols file with newly added symbols.
  * Add several entries to upstream metadata.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entry 1.0.11-5.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Aug 2021 00:31:12 +0200

alsa-lib (1.2.4-1.1ubuntu4) jammy; urgency=medium

  * d/p/0001-ucm-fix-regexec-REG_NOMATCH-state-handling-for-defin.patch
    - ucm: Fix a Regex parser bug, when there is no match, need to
      set err to 0, otherwise, the caller will get a wrong match instead of
      no match. (LP: #1949329)

 -- Hui Wang <hui.wang@canonical.com>  Mon, 01 Nov 2021 15:05:47 +0800

alsa-lib (1.2.4-1.1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:16 +0200

alsa-lib (1.2.4-1.1ubuntu2) hirsute; urgency=medium

  * d/p/0001-conf-USB-add-Cmedia-Audio-to-USB-Audio.pcm.iec958_de.patch:
    conf: USB - add "Cmedia Audio" to USB-Audio.pcm.iec958_device
    https://github.com/alsa-project/alsa-lib/pull/122 (LP: #1921452)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 26 Mar 2021 12:03:07 +0800

alsa-lib (1.2.4-1.1ubuntu1) hirsute; urgency=medium

  * Build with -flto-partition=none when building with lto.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Mar 2021 16:31:48 +0200

alsa-lib (1.2.4-1.1build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:29:58 +0100
