=== debian/tests/control ===
Tests: build-seq
Depends: libasound2-dev, build-essential
