## alsa-lib 1.2.6.1-1ubuntu1+11.0trisquel1

=== debian/changelog ===
alsa-lib (1.2.6.1-1ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 04 Nov 2022 00:23:11 +0000
