## alsa-lib 1.2.6.1-1ubuntu1+11.0trisquel2

=== debian/changelog ===
alsa-lib (1.2.6.1-1ubuntu1+11.0trisquel2) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Nov 2023 02:17:54 +0000
