## alsa-lib 1.2.7.2

=== debian/changelog ===
alsa-lib (1.2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update syntax for ancient-libtool lintian override.

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Jul 2022 07:17:59 +0200

alsa-lib (1.2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes needed).
  * Drop python3.10.patch, fixed upstream.
  * Update symbols files (snd_pcm_direct_client_chk_xrun was renamed,
    but it was only used internally, with no other references in the
    Debian archive).

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Jul 2022 02:46:51 +0200

alsa-lib (1.2.6.1-2) unstable; urgency=medium

  * Merge from Ubuntu.

  [ Matthias Klose ]
  * Build with -flto-partition=none when building with lto.

  [ Graham Inggs ]
  * Fix build failure with Python 3.10.

 -- Jordi Mallach <jordi@debian.org>  Fri, 25 Feb 2022 12:34:34 +0100
