## alsa-lib 1.2.8

=== debian/changelog ===
alsa-lib (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file with 3 *dropped* symbols:
    - snd_pcm_direct_check_xrun@ALSA_0.9 (1.2.7.1)
    - snd_pcm_direct_poll_descriptors@ALSA_0.9 (1.1.6)
    - snd_pcm_direct_slave_recover@ALSA_0.9 (1.1.6)
    The only references to these functions were only in this source
    package; the massive headache attached to a Debian-only soname bump
    for this library clearly outweighs the benefits, if any.

 -- Jordi Mallach <jordi@debian.org>  Tue, 29 Nov 2022 13:17:46 +0100
