=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -10,7 +9,7 @@
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
