## alsa-lib 1.2.9

=== debian/changelog ===
alsa-lib (1.2.9-2) unstable; urgency=medium

  * Add upstream patch to fix SNDRV_PCM_IOCTL_SW_PARAMS ioctl. Thanks
    to Paul Tagliamonte for the report and Dan Cross for the upstream
    fix (closes: #1041868).

 -- Jordi Mallach <jordi@debian.org>  Wed, 23 Aug 2023 18:24:39 +0200

alsa-lib (1.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file with newly added symbols.
  * Update Standards-Version to 4.6.2, with no changes needed.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Jun 2023 11:51:51 +0200
