=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
