## alsa-lib 1.2.10

=== debian/changelog ===
alsa-lib (1.2.10-3.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Tue, 30 Jan 2024 00:17:22 +0000

alsa-lib (1.2.10-3) unstable; urgency=medium

  * Add upstream patch to fix MIDI playback in some apps (closes: #1055756).

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Dec 2023 01:53:29 +0100

alsa-lib (1.2.10-2) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Add upstream patch to fix ump header detection (Closes: #1052720)

  [ Jordi Mallach ]
  * Add patches to fix segfaults with 32 bit binaries (closes: #1051901).

 -- Jordi Mallach <jordi@debian.org>  Tue, 12 Dec 2023 15:34:50 +0100

alsa-lib (1.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch from previous upload, cherry-picked from upstream git.
  * Update symbols files with newly added symbols.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Sep 2023 01:06:28 +0200
