=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
 Rules-Requires-Root: no
 
-Package: libasound2
+Package: libasound2t64
+Provides: ${t64:Provides}
+Replaces: libasound2
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -23,7 +25,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libasound2-plugins (>= 1.0.24)
-Breaks: alsa-utils (<< 1.2.1)
+Breaks: libasound2 (<< ${source:Version}), alsa-utils (<< 1.2.1)
 Description: shared library for ALSA applications
  This package contains the ALSA library and its standard plugins, as well
  as the required configuration files.
@@ -91,14 +93,15 @@
  .
  ALSA is the Advanced Linux Sound Architecture.
 
-Package: libatopology2
+Package: libatopology2t64
+Provides: ${t64:Provides}
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libasound2 (<< 1.2.1.1)
-Breaks: libasound2 (<< 1.2.1.1)
+Replaces: libatopology2, libasound2 (<< 1.2.1.1)
+Breaks: libatopology2 (<< ${source:Version}), libasound2 (<< 1.2.1.1)
 Description: shared library for handling ALSA topology definitions
  This package contains the ALSA topology library.
  .
