## alsa-lib 1.2.11

=== debian/changelog ===
alsa-lib (1.2.11-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:17:56 +0000

alsa-lib (1.2.11-1build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 21:10:39 +0100

alsa-lib (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update watch and copyright files for new https-based download URL.
  * Drop cherry-picked patches, now included in the release.
  * Update copyright years.
  * Merge NMU changes for the 64-bit time_t transition. Many thanks, vorlon!
  * Update symbols files.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Feb 2024 19:27:15 +0100

alsa-lib (1.2.10-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Call --add-udeb=libasound2-udeb to fix shlibs for udebs after the
    deb rename.  Closes: #1064974.

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:48:52 +0000

alsa-lib (1.2.10-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061886

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:56:04 +0000
