=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
@@ -37,11 +38,11 @@
 Section: libdevel
 Multi-Arch: same
 Provides: libasound-dev
-Depends: libasound2 (= ${binary:Version}), ${misc:Depends}
+Depends: libasound2t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: libasound2-doc
 Description: shared library for ALSA applications -- development files
  This package contains files required for developing software
- that makes use of libasound2, the ALSA library.
+ that makes use of libasound2t64, the ALSA library.
  .
  ALSA is the Advanced Linux Sound Architecture.
 
@@ -50,8 +51,8 @@
 Depends: ${misc:Depends}
 Recommends: alsa-ucm-conf, alsa-topology-conf
 Suggests: alsa-utils
-Breaks: libasound2 (<< ${source:Version})
-Replaces: libasound2 (<< ${source:Version})
+Breaks: libasound2t64 (<< ${source:Version})
+Replaces: libasound2t64 (<< ${source:Version})
 Multi-Arch: foreign
 Description: Configuration files and profiles for ALSA drivers
  This package contains configuration files for ALSA drivers.
@@ -83,7 +84,7 @@
 
 Package: libasound2-plugin-smixer
 Architecture: linux-any
-Depends: libasound2 (= ${binary:Version}),
+Depends: libasound2t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -100,8 +101,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libatopology2, libasound2 (<< 1.2.1.1)
-Breaks: libatopology2 (<< ${source:Version}), libasound2 (<< 1.2.1.1)
+Replaces: libatopology2, libasound2t64 (<< 1.2.1.1)
+Breaks: libatopology2 (<< ${source:Version}), libasound2t64 (<< 1.2.1.1)
 Description: shared library for handling ALSA topology definitions
  This package contains the ALSA topology library.
  .
@@ -112,11 +113,11 @@
 Section: libdevel
 Multi-Arch: same
 Provides: libatopology-dev
-Depends: libatopology2 (= ${binary:Version}), libasound2-dev, ${misc:Depends}
+Depends: libatopology2t64 (= ${binary:Version}), libasound2-dev, ${misc:Depends}
 Replaces: libasound2-dev (<< 1.2.1.1)
 Breaks: libasound2-dev (<< 1.2.1.1)
 Description: shared library for handling ALSA topology -- development files
  This package contains files required for developing software
- that makes use of libatopology2, the ALSA topology library.
+ that makes use of libatopology2t64, the ALSA topology library.
  .
  ALSA is the Advanced Linux Sound Architecture.
