## alsa-lib 1.2.11-1ubuntu0.1trisquel2

=== debian/changelog ===
alsa-lib (1.2.11-1ubuntu0.1trisquel2) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 25 Jun 2025 08:11:58 +0000

alsa-lib (1.2.11-1ubuntu0.1) noble; urgency=medium

  * Add patch to allow HDA-Intel configuration support (lp: #2111271).

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Mon, 02 Jun 2025 18:09:22 +0100
