## alsa-lib 1.2.12

=== debian/changelog ===
alsa-lib (1.2.12-1deepin1) unstable; urgency=medium

  * Revert 64-bit time_t changes.

 -- Tianyu Chen <sweetyfish@deepin.org>  Sun, 07 Jul 2024 19:39:27 +0800

alsa-lib (1.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0, with no changes needed.
  * Fix typo in license name for LGPL in copyright file (closes: #1061276).

 -- Jordi Mallach <jordi@debian.org>  Thu, 27 Jun 2024 15:49:26 +0200
