## alsa-lib 1.2.13

=== debian/changelog ===
alsa-lib (1.2.13-1ubuntu0.1) plucky; urgency=medium

  * Add patch to allow HDA-Intel configuration support (lp: #2111271).

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Mon, 02 Jun 2025 18:09:22 +0100

alsa-lib (1.2.13-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:42:29 +0100

alsa-lib (1.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Fix path to libasound2's html documentation in doc-base's index.
  * Update symbols file for libasound2.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jan 2025 01:31:04 +0100
