## alsa-lib 1.2.14

=== debian/changelog ===
alsa-lib (1.2.14-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix build with GCC 15 (closes: #1096298).
  * Replace mentions of FSF's old postal address with link to licensing page.

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 Sep 2025 22:52:02 +0200

alsa-lib (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Update Standards-Version to 4.7.2.
  * Update symbols file for libasound2.

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 Apr 2025 20:26:22 +0200
