## alsa-lib 1.2.15

=== debian/changelog ===
alsa-lib (1.2.15-2) unstable; urgency=high

  * Add patches up to upstream Git master to fix audio output on many
    common setups (closes: #1122612). Note that some local setups might
    need tweaking. More info will come after upstream releases the bugfix.

 -- Jordi Mallach <jordi@debian.org>  Fri, 12 Dec 2025 09:54:39 +0100

alsa-lib (1.2.15-1) unstable; urgency=medium

  * New upstream release.
  * Rewrite watch file in version 5 format.
  * Drop gcc15 patch included in new release.
  * Update symbols file with newly added symbols.

 -- Jordi Mallach <jordi@debian.org>  Wed, 10 Dec 2025 17:53:26 +0100
