## alsa-lib 1.2.15.1

=== debian/changelog ===
alsa-lib (1.2.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop previous patch with git master cherry-picks.
  * Remove redundant Priority control field.
  * Update Standards-Version to 4.7.3.
  * Local asoundrc definitions might need tweaking to adapt to the
    regression fixes. See 010b699 for an idea on the simple change
    needed on systems with multiple cards using the same driver.

 -- Jordi Mallach <jordi@debian.org>  Thu, 08 Jan 2026 00:35:13 +0100
