=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: alsa-lib
 Section: libs
-Priority: optional
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
@@ -9,7 +8,7 @@
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
