## alsa-lib 1.2.15.3

=== debian/changelog ===
alsa-lib (1.2.15.3-1ubuntu1) resolute; urgency=medium

  * SECURITY UPDATE: heap overflow in topology mixer control decoder
    - debian/patches/CVE-2026-25068.patch: add boundary check for channel
      mixer count in src/topology/ctl.c.
    - CVE-2026-25068

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 30 Jan 2026 08:07:46 -0500

alsa-lib (1.2.15.3-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 24 Jan 2026 14:31:03 +0000

alsa-lib (1.2.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Jan 2026 09:43:18 +0100
